﻿#menubar {
	float: right;
	height: 44px;
	margin-top: -25px;
	padding-top: 9px;
	padding-right:10px;
	background: url('menu-back.gif');
	background-repeat:no-repeat;
	width: 620px;
	
}
#dropmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#dropmenu b {
	color: black;
}
/*Top level list items*/
#dropmenu ul li {
	position: relative;
	display: inline;
	float: left;
	
}
/*Top level menu link items style*/
#dropmenu ul li a {
	display: block;
	color: #ceddf0;
	padding: 6px 10px;
	font: bold 11px Tahoma, Verdana;
	text-decoration: none;
}
#dropmenu ul li a.rsep {
	border-right: 1px #376db5 solid;
}
#dropmenu ul li a.lsep {
	border-left: 1px #497ec0 solid;
}
* html #dropmenu ul li a {
	/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
#dropmenu ul li a:link, #dropmenu ul li a:visited {
	color: #ceddf0;
}
#dropmenu ul li a:hover, #dropmenu ul li a:active {
	color: white;
}
/*1st sub level menu*/
#dropmenu ul li ul {
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	background-color: #f2f3f6;
	border: 1px #424242 solid;
	border-bottom: 1px #424242 solid;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#dropmenu ul li ul li {
	display: list-item;
	float: none;
	
	margin: 2px 0px 2px 2px;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#dropmenu ul li ul li ul {
	top: 0px;
}
/* Sub level menu links style */
#dropmenu ul li ul li a, #dropmenu ul li ul li a:link, #dropmenu ul li ul li a:visited {
	font: normal 11px Tahoma, Verdana;
	padding: 3px 10px 3px 10px;
	width: 125px;
	color: #191919;
	background: #FE7510;
	border: 1px #f2f3f6 solid;
}
/*sub menus hover style*/
#dropmenu ul li ul li a:hover, #dropmenu ul li ul li a:active {
	color: black;
	background: #FE7510;
	border: 1px #3b84d5 solid;
}
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass {
	position: absolute;
	top: 13px;
	right: -8px;
	width: 11px;
	height: 8px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
	width: 8px;
	height: 11px;
}


#nav {padding-left:60px; margin:0; list-style:none; height:38px;  position:relative; z-index:500; font-family:arial, verdana, sans-serif; margin-top:-2px}
#nav li.top {display:block; float:left; height:38px; }
#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer; color:#FFFFFF}
#nav li a.top_link span {float:left; display:block; padding:0 5px 0 5px; height:35px; color:#FFFFFF}
#nav li a.top_link span.down {float:left; display:block; padding:0 5px 0 5px; height:35px; }

#nav li:hover a.top_link {color:#fff; }
#nav li:hover a.top_link span {background: #252525; color:#FFFFFF}
#nav li:hover a.top_link span.down {background: #252525}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #ffffff; padding:3px; border:1px solid #000000; white-space:nowrap; width:125px; height:auto; z-index:300; font-size:12px}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:12px; height:18px; width:125px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #ffffff;}
#nav li ul.sub li a.fly
{background:#ffffff 115px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#FE7510; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#FE7510 115px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:125px; top:-4px; background:#FFFFFF; padding:3px; border:1px solid #000000; white-space:nowrap; width:125px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#FE7510 115px 6px no-repeat; color:#ffffff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#ffffff url(arrow.gif) 115px 6px no-repeat; color:#000; border-color:#ffffff;} 
